2 Replies Latest reply on May 6, 2014 12:29 PM by user0003

    Mobile Intel 965 OpenGL 2.0

    user0003

      I have that ghaphic card which has OpenGL 2.0 support:

      2support.png

      but when I try to run a game which requires OpenGL 2.0 (new Minecraft, "cleverest" idea of its developers ever) doesn't work. I've searched arround and see that Intel had the "clever" idea (yes, everyone is very "clever") to release a broken driver, and then don't update it anymore (Have you already bought our products and we have got the money? Yes? Then **** you.)